package nlib.cmm.fileupload;

/**
 * <pre>
 * @Class Name : AttachFileVO.java
 * 
 * @Description : 첨부파일 정보 VO 
 * 
 * 
 * @프로젝트명: 지방문화원 통합자료관리시스템 구축사업 (2021)
 *
 * </pre>
 *
 * @ ------------    --------    ---------------------------
 * @ 수정일                     수정자             수정내용
 * @ ------------    --------    ---------------------------
 * @ 2021. 9. 14.    KNKIM       최초 생성
 *
 * 
 * @author 이씨플라자 * DIGITALSHIP KNKIM
 * @since 2021. 9. 14.
 * @version 1.0
 *
 */
public class FileVO {

    private String subPathKey;           /* 첨부파일서브경로 */
	private String fileMask;             /* 첨부파일아이디 */
	private String fileId;               /* 업무 아이디 */
	private int    fileSeq;              /* 파일 번호 */
	private String fileName;             /* 파일 이름 */
	
	public String getSubPathKey() {
		return subPathKey;
	}
	public void setSubPathKey(String subPathKey) {
		this.subPathKey = subPathKey;
	}
	public String getFileMask() {
		return fileMask;
	}
	public void setFileMask(String fileMask) {
		this.fileMask = fileMask;
	}
	public String getFileId() {
		return fileId;
	}
	public void setFileId(String fileId) {
		this.fileId = fileId;
	}
	public int getFileSeq() {
		return fileSeq;
	}
	public void setFileSeq(int fileSeq) {
		this.fileSeq = fileSeq;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	
}
